Opera Versionen



  • Da es gerade kein richtiges Opera-Forum mehr gibt, bin ich nun hier gelandet. Vielleicht können einige Fachleute mir weiterhelfen. Irgendwie hatte ich mit der Umstellung Operas auf auf einen Chromeunterbau die Next-Version installiert. Und versucht, mich an den neuen Browser zu gewöhnen ... Nun läuft die Version 20.0.1387.59 recht fehlerbehaftet: Eingebette Videos werden nicht angezeigt, Navigationsleisten fehlen, mittlere Maustaste funktioniert manchmal nicht.... Da dachte ich mir, dass ich mal nicht die Betaversion benutzen sollte, sondern die 19er. Also wollte ich mir sie herunterladen. Tja, die wird garnicht angeboten, sondern ich bekomme die 20.0.1387.64. Obwohl die Next auf dem aktuellsten Stand ist. Oder wie zählen die Operaner? Rückwärts? Lohnt sich überhaupt noch der ganze Aufwand? Aber welcher Browser wäre dann angesagt? Ansonsten einen schönen Tag noch.



  • Hallo Peter,

    Ich kenne 3 richtige Operaforen und verwende aus gutem Grund nur die Stable(Final)-Versionen, weil sie auch stabil laufen. Das Experimentieren und Probieren ist nicht so mein Ding. Leider gibt es immer wieder einige versteckte Funktionen, die sich einem nicht gleich erschließen. Fragen kannst du immer stellen, wenn du mit der Hilfe nicht zurecht kommst. Dazu sind die Foren eigentlich da.

    Gruß phoenix66



  • Aktuell ist die Opera Stable 20.0.1387.64 seit heute wie auf http://blogs.opera.com/desktop/2014/03/opera20fordesktop/ zu lesen.

    Schau mal auf ftp://ftp.opera.com/pub/opera/desktop/ da sind die alten Versionen.

    PS: Gibt es einen Grund warum du Next-Version zum Surfen benutzt? Du bist doch kein Betatester, oder? Du musst bei Next- und Dev-versionen mit Problemen rechnen.



  • @AngiesDOM:

    Aktuell ist die Opera Stable 20.0.1387.64 seit heute wie auf http://blogs.opera.com/desktop/2014/03/opera20fordesktop/ zu lesen.

    Schau mal auf ftp://ftp.opera.com/pub/opera/desktop/ da sind die alten Versionen.

    PS: Gibt es einen Grund warum du Next-Version zum Surfen benutzt? Du bist doch kein Betatester, oder? Du musst bei Next- und Dev-versionen mit Problemen rechnen.

    Ok, Danke. Da werde ich wohl auf die Stable wechseln.

    Der Grund warum ich gerade Next benutze war wohl ein Hinweis bei heise.de über den neuen Browser und da war sicher ein Link auf den Next. Und ich dachte in meiner Unbekümmertheit, das wäre dann der neue benutzbare Browser von Opera B) . Aber das die Stable-Version die Betaversion überholt hat …. jedenfalls in der Nummerierung :lol: .



  • Wird nicht angeboten? Die aktuelle Stable findest Du immer auf der Hauptseite von Opera!

    Und das:

    @PeterQ:

    Nun läuft die Version 20.0.1387.59 recht fehlerbehaftet: Eingebette Videos werden nicht angezeigt, Navigationsleisten fehlen, mittlere Maustaste funktioniert manchmal nicht…

    …solltest Du vielleicht mal präzisieren. Ich kann nämlich keinen dieser Fehler nachvollziehen oder bestätigen. Was heißt: [ul]

    • Videos werden nicht angezeigt? Was passiert denn?(ggf. Bsp.-Link)
    • Welche Navigationsleisten meinst Du?
    • Wann funktioniert die Maustaste nicht? (Was soll die auslösen und was bedeutet "manchmal"?)
      [/ul]


  • Bilder sagen mehr als Worte:
    http://www.modified-shop.org/forum/index.php?action=forum
    [attachment=124]Next01.png[/attachment]
    [attachment=121]Stable01.png[/attachment]

    http://www.zeit.de/index
    [attachment=122]next02.png[/attachment]
    [attachment=123]Stable02.png[/attachment]
    Attachments:
    ,,,



  • @Ice007:

    Wird nicht angeboten? Die aktuelle Stable findest Du immer auf der Hauptseite von Opera!

    Und das:

    @PeterQ:

    Nun läuft die Version 20.0.1387.59 recht fehlerbehaftet: Eingebette Videos werden nicht angezeigt, Navigationsleisten fehlen, mittlere Maustaste funktioniert manchmal nicht…

    …solltest Du vielleicht mal präzisieren. Ich kann nämlich keinen dieser Fehler nachvollziehen oder bestätigen. Was heißt: [ul]

    • Videos werden nicht angezeigt? Was passiert denn?(ggf. Bsp.-Link)
    • Welche Navigationsleisten meinst Du?
    • Wann funktioniert die Maustaste nicht? (Was soll die auslösen und was bedeutet "manchmal"?)
      [/ul]

    Leider habe ich mir die Links nicht gemerkt, wo die mittlere Maustaste nicht gefunzt hat. Habe sie aber mit Opera 12 nutzen können.
    Die Navigationsleiste war im Adminbereich vom modified-Shop weg. In Opera 12 ist sie vorhanden. Auch in der Stable-Version.



  • Vorab: Vergleiche mit Opera 12 (Presto) sind überflüssig. Da könntest Du auch sagen: "Es funktioniert mit Firefox oder IE".
    Das sind völlig verschiedene Browser, die nichts gemein haben!

    Wenn Du sagen würdest: "Mit Chrome funktionierts…", dann wäre das vergleichbar.

    Ich kann Deine Fehler trotzdem nichts bestätigen. Bei den Videos hatte ich einen Verdacht: Offroadmodus aktiviert oder PlugIns nur auf Anforderung - aber beides führt nicht zu Fehlern, wie sie Deine Screenshots zeigen.

    Bei modified ist der Fehler reproduzierbar, wenn man Java Script deaktiviert. Bei Zeit Online gar nicht. Es ist also durchaus denkbar, dass Deine Next-Installation defekt ist - am Programm bzw. der Version liegt es aber grundsätzlich nicht. Hier funktioniert das mit der Next.

    Aber wenn Du jetzt sowieso auf Stable gewechselt bist und dort alles funktioniert ist ja alles ok, soweit.



  • Ha! Hab ich doch noch ein Link gefunden, welcher nicht mit mittlere Maustaste funktioniert: http://www.modified-shop.org/forum/index.php?topic=29561.msg267081;topicseen#msg267081 Im ersten Beitrag auf www.elkubema.de gehen. Das funktioniert auch mit Stable nicht. Jedenfalls bei mir.



  • @PeterQ:

    Hab ich doch noch ein Link gefunden, welcher nicht mit mittlere Maustaste funktioniert: http://www.modified-shop.org/forum/index.php?topic=29561.msg267081;topicseen#msg267081 Im ersten Beitrag auf www.elkubema.de gehen.

    Das liegt nicht an Opera sondern daran, dass das vom Forum erstellte Javascript für den Link im Forum ein Öffnen mit der Mittleren Maustaste im Hintergrund-Tab verhindert.
    Einfach mal Javascript deaktivieren und dann probieren.
    Die Forenbetreiber sind dafür verantwortlich.



  • Ja okay, aber warum kann das Opera 12, obwohl ich dort nichts in den Einstellungen bezüglich Java-script vornehme? Ignorieren diese einfach das Script?



  • vergiß bitte nicht, daß wir hier von zwei verschiedenen Opera-Browsern reden, wo der eine noch lange nicht das kann , was beim anderen normal ist.

    Gruß phoenix66



  • @PeterQ:

    aber warum kann das Opera 12

    Wohl weil die Chromium-version von Opera anderes Javascript verwendet und deren Forumsoftware nicht auf Uralt-Operas getestet ist.
    Ist m. E. Zeitverschwenung das zu prüfen. Wenns jemand trotzdem macht, bitte.



  • @AngiesDOM:

    @PeterQ:

    aber warum kann das Opera 12

    Wohl weil die Chromium-version von Opera anderes Javascript verwendet und deren Forumsoftware nicht auf Uralt-Operas getestet ist.

    Ich glaube da kam was falsch an - wenn ich das richtig verstanden habe ist die Beschwerde, dass es die neuen Versionen, also 15++, es eben nicht können aber dafür Opera 12.

    Hatte heute einen ähnlichen Fall: Ein Video auf BBC führte zum sofortigen Absturz der aktuellen 20 "stable", Chromium 34.foo offerierte immerhin das Flash Plug-In abschießen zu können und lief ansonsten weiter, Firefox 27.foo lief ohne Probleme, IE11 auch und - jetzt kommts: Opera 12.16 ebenso (sowohl mit dem 32 bit als auch mit dem 64 bit Flash Plug-In), dabei verwenden die (bis auf den IE) alle das selbe Plug-In.

    Hab mir daraufhin die Seite komplett gesichert und auf meinem lokalen Server getestet, um auszuschließen, dass da evtl. was anderes ausgeliefert wird: Das selbe Ergebnis, auch bei sauberen Installationen.

    Leider ist das kein Einzelfall. Da hat wohl wer Mist gebaut …


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.